import express from "express";
import jobs from "./jobs.routes.js";
import applications from "./applications.routes.js";
import userResumes from "./userResumes.routes.js";
import zoomMeeting from "./zoomMeeting.routes.js";
import teamMembers from "./teamMembers.routes.js";
import blogs from "./blogs.routes.js";
import blogStaticData from "./blogStaticData.routes.js";

const router = express.Router();

router.use("/jobs", jobs);
router.use("/applications", applications);
router.use("/user-resumes", userResumes);
router.use("/team-members", teamMembers);
router.use("/blogs", blogs);
router.use("/blog-static-data", blogStaticData);
router.use("/", zoomMeeting); // Zoom meeting routes (e.g., /api/create-meeting)

export default router;


